/* ====================== COLOR DEFINITION =============================== */

ul.list_menu li{/* root-menu items *//*background:url(../images/blue/top_nav_li.png) right no-repeat*/}
ul.list_menu li .mainlevel{/* root-menu items::link and placeholder */color:#ffffff;text-transform: none;font-weight: normal;font-style:normal;padding: 6px 20px 6px 20px;}
ul.list_menu li .mainlevel span{color:#FF8700}
ul.list_menu li.active_mitem .mainlevel,ul.list_menu li.active_mitem .mainlevel:hover{/* root-menu link items::active state */color:#ffc200; /*background:url(../images/blue/top_nav_bg_hover.png) repeat-x*/background-color:#645c51;text-transform: none;font-weight: normal;}

ul.list_menu li .mainlevel:hover{/* root-menu link items::hover state */color:#ffc200; /*background:url(../images/blue/top_nav_bg_hover.png) repeat-x;*/text-decoration:none;background-color:#666666;}
ul.list_menu li div.bg0{/*background:url(../images/blue/dropdown_top.png) top left no-repeat;*/top: 35px;}
ul.list_menu li div div.bg1{/*background:url(../images/blue/dropdown_bottom.png) bottom left no-repeat*/padding: 0 0 47px 0;}
ul.list_menu li div div div.bg2{/*background:url(../images/blue/dropdown_bg.png) left repeat-y*/}

ul.list_menu li li.parent{background-image:url(../images/menu_item_over.png);background-position:150px center;background-repeat:no-repeat}

ul.list_menu li li .sublevel,
ul.list_menu li li.sfhover li .sublevel, 
ul.list_menu li li.sfhover li li .sublevel, 
ul.list_menu li li.sfhover li li li .sublevel, 
ul.list_menu li li.sfhover li li li li .sublevel{/* sub-menu items::link and placeholder */color:#fff; /*border-bottom:1px solid #5EB3DD*/;background:none;font-weight: normal;font-style:normal;padding: 4px 4px 4px 4px;}

ul.list_menu li li.sfhover .sublevel,
ul.list_menu li li li.sfhover .sublevel, 
ul.list_menu li li li li.sfhover .sublevel, 
ul.list_menu li li li li li.sfhover .sublevel, 
ul.list_menu li li li li li li.sfhover .sublevel, 
ul.list_menu li li.active_mitem .sublevel, 
ul.list_menu li li li.active_mitem .sublevel, 
ul.list_menu li li li li.active_mitem .sublevel, 
ul.list_menu li li li li li.active_mitem .sublevel,
/*2013*/ 
ul.list_menu li li li li li li.active_mitem .sublevel{/* sub-menu items::hover and active state */background-color:#000000; margin:0px -15px;padding: 4px 4px 4px 19px;}
/*2013*/ 
ul.list_menu li.sfhover .sublevel:hover{/* sub-menu items::hover and active state */background-color:#40001b;margin:0px -15px;padding: 4px 4px 4px 19px;}
